Subject: Re: Mooring Construction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 May 2000 04:26:00 -0700 (PDT)

I'd like to hold off sending this to EECC until we have the PPA issues 
completely addressed.

Scott

To: Ron Tapscott/HOU/ECT@ECT, Scott A Monson/HOU/ECT@ECT
cc: Steve Van Hooser/HOU/ECT@ECT 
Subject: Mooring Construction

Attached is a revised construction agreement (redlined version) incorporating 
the changes we discussed.  I have not changed either the liquidated damages 
or force majeure provisions at this point.  Ron, you indicated in your voice 
mail that you wanted to wait until things firmed up a bit more with respect 
to those provisions.  Please review and let me know if you have any questions.

Not sure if we should forward to EE&CC at this point yet, given the 
uncertainty on the two provisions.  What are your thoughts?  Thanks